View Issue Details

IDProjectCategoryView StatusLast Update
0000430SymmetricDSImprovementpublic2017-01-23 16:07
ReporterAssigned Toelong 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1.0 
Summary0000430: Create a patches directory in the standalone distribution of SymmetricDS that can be used to drop jar or class file patches
DescriptionCreate a patches directory in the standalone distribution of SymmetricDS that can be used to drop jar or class file patches
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-18 14:11 admin Target Version 3.1.0 =>
2014-02-04 11:09 elong Status new => resolved
2014-02-04 11:09 elong Resolution open => fixed
2014-02-04 11:09 elong Assigned To => elong
2014-08-27 21:02 chenson Status resolved => closed